Subject: Ticket Assigned - Re: Sorry, your order was cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 07:05:12 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was cancelled Dear All,

What kind of service is this? I'm actually disappointed in your delivery
service.

First time your staff called me while I was working, he said that he is in
Adamah Area and that he can deliver only to my house in Adamah.
I told him my work will be finished by 4:00 and will reach there, but he
refused me saying that he will be in other area that time.

The second time the same guy called me the same time other day, at least he
knows I will be out of work and that I have no one else to pick it up for
me. So at least he should be considerate of my working time and arrange
with your delivery team to arrange the delivery accordingly.

Is this the way you deliver people, I think you should make sure beforehand
the available time or available place of the customer for delivery. I'm
disappointed this is unprofessional and you cancelled my order even after
confirming with me by you automatic call service that I wanted this
delivery to be done. On top of that you returned the amount less the
delivery charges of SAR. 10/-.

I want my 10 Riyal back also because you actually messed up my delivery.

Regards
Ahamed Sharnoob
+966507279410

On Tue, 1 Jun 2021, 5:12 am Centrepoint, <[email-masked]>
wrote:

> Order number 6310854183
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Sorry, we've had to cancel your order.
> Hi Ahamed Sharnoob, we were unable to deliver order 6310854183
> <https://www.centrepointstores.com/sa/en/my-account/order/$%7Bctx.order.code%7D?utm_source=hybris&utm_medium=email&utm_campaign=>
> with AWB 88887001584720210525.
> Please accept our apologies for any inconvenience caused. Your refund is
> being processed.
> *Order Details *
>
> Item
>
> Description
>
> Total Price
> *SPLASH*
> Solid Bandana with Elasticated Strap
> Color: Black
> Size: Free Size
> Quantity: 1 SAR 9
> *SPLASH*
> Solid Camisole with Scoop Neck and Spaghetti Straps
> Color: Green
> Size: 18
> Quantity: 1 SAR 8
> *CENTREPOINT*
> OMAX Women's Leather Strap Analog Wrist Watch SU002P44I
> Color: Blue
> Size: Free Size
> Quantity: 1 SAR 54
> *LIFESTYLE*
> Single Marble Textured Hair Clamp
> Color: Brown
> Quantity: 1 SAR 5
>
> Total *SAR 76*
> Total Refund Amount *SAR 76*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2652875